div.snap
{
  border: 1px solid #303030;
  background-color: #303030;
  padding: 8px;
}

div.snap:hover
{
  border: 1px solid #888;
  background-color: #666;
}

/*****************************************************************/

div.D
{
  background-color:#434343;
  border:solid 1px #585858;
  border-top:none;
  margin-bottom:50px;
  display: none;
}

div.T1 div.D1, div.T2 div.D2, div.T3 div.D3, div.T4 div.D4, div.T5 div.D5 { display: block; }

div.tab
{
  position:relative;
  top:0px;
  left:0px;
  width:223px;
  height:25px;
  text-align:center;
  background-color: transparent; 
  background-repeat: no-repeat;
  background-position:top left;
  cursor: pointer;
  cursor: hand;
  padding-top:2px; 
  color:#777; 
  border-bottom:solid 1px #585858; 
  background-image: url(/images/tab3.png) !important; 
  _background: none; 
  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tab3.png',sizingMethod='scale');
}

div.tab:hover 
{ 
  text-decoration:underline; 
}

div.tab2, div.tab3, div.tab4, div.tab5 {  margin-left:-18px; }

div.T1 div.tab1, div.T2 div.tab2, div.T3 div.tab3, div.T4 div.tab4, div.T5 div.tab5 { border-bottom:solid 1px #434343; z-index:11; color:#BBB; background-image: url(/images/tab1-high.png) !important; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tab1-high.png',sizingMethod='scale'); }

div.tab1 { z-index:10; }
div.tab2 { z-index:9; }
div.tab3 { z-index:8; }
div.tab4 { z-index:7; }
div.tab5 { z-index:6; }

/*****************************************************************/

/*****************************************************************/

div.SD
{
  background-color:#434343;
  border:solid 1px #585858;
  border-top:none;
  margin-bottom:50px;
  display: none;
}

div.prediv
{
  background-color:#ccc;
  overflow:auto;
  height:385px;
  width:859px;
}

pre
{
  padding: 10px;
  margin: 0px;
  color: #000;
  background-color: #ccc;
  font-family: Lucida Console, Courier New, Andale Mono, Monaco, monospace;
  font-size: 12px;
  line-height: 15px;
}

div.ST1 div.SD1, div.ST2 div.SD2, div.ST3 div.SD3, div.ST4 div.SD4, div.ST5 div.SD5, div.ST6 div.SD6, div.ST7 div.SD7 { display: block; }

div.stab
{
  position:relative;
  top:0px;
  left:0px;
  width:128px;
  height:25px;
  text-align:center;
  background-color: transparent; 
  background-repeat: no-repeat;
  background-position:top left;
  cursor: pointer;
  cursor: hand;
  padding-top:2px; 
  color:#777; 
  border-bottom:solid 1px #585858; 
  background-image: url(/images/tab2.png) !important; 
  _background: none; 
  _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tab2.png',sizingMethod='scale');
  margin-left:-18px;
}

div.stab:hover 
{ 
  text-decoration:underline; 
}

div.ST1 div.stab1, div.ST2 div.stab2, div.ST3 div.stab3, 
div.ST4 div.stab4, div.ST5 div.stab5, div.ST6 div.stab6,
div.ST7 div.stab7 { border-bottom:solid 1px #434343; z-index:11; color:#BBB; background-image: url(/images/tab2-high.png) !important; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tab2-high.png',sizingMethod='scale'); }

div.stab1 { z-index:10; margin-left:0px; }
div.stab2 { z-index:9; }
div.stab3 { z-index:8; }
div.stab4 { z-index:7; }
div.stab5 { z-index:6; }
div.stab6 { z-index:5; }
div.stab7 { z-index:4; }

/*****************************************************************/


div.E
{
  background-image: url(/images/35_18.jpg);
  text-align:center;
  background-color: #353535; 
  background-repeat: repeat-x;
  background-position:bottom left;
  padding:20px;
  font-size:13px;
  border-top:solid 1px #555;
}
